<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9204" -->
<title>Call of the Month - April, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: April, 1992</h1>
<h2>Formations and Formation Awareness</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
In this column we often talk about various formations&mdash;a call
starts from this formation, or a call ends in that formation. Just
what <b>are</b> the various formations, and why is it important to
know about them?
<p>To answer the second question first, if you understand
formations it helps you to be precise about your positioning, it
allows you to fix yourself (and possibly the rest of your square)
if things get confused, and it gives you a better basis for helping
other, perhaps newer dancers when they need help. When you
understand the starting and ending formations, then you really know
what's going on when you dance a call.</p>
<p>There are only a few basic formation types,with variations among
them. A <span class="call">STATIC SQUARE</span> is a formation that resembles a
squared-up set&mdash;the way the square is when you start a tip. A
<span class="call">THAR</span> is a familiar formation; it's what you get when you do
an <span class="call">ALLEMANDE THAR</span>. The other two basic formations are
<span class="call">LINES</span> and <span class="call">COLUMNS</span>.</p>
<p>When we say <span class="call">LINES</span> in this context, we describe a whole
class of formations.</p>
<ul>
<li><span class="call">FACING LINES</span> (everyone facing in).</li>
<li><span class="call">BACK-TO-BACK LINES</span> (everyone facing out).</li>
<li><span class="call">TWO-FACED LINES</span> (one couple facing each direction).
These can be right-handed (with a right hand in the center) or
left-handed.</li>
<li><span class="call">INVERTED LINES</span> (the centers are facing one way, the ends
are facing the other).</li>
<li><span class="call">OCEAN WAVES</span> (dancers alternating facing direction).
These can be right-handed (end and adjacent center have righthands)
or left-handed.</li>
<li><span class="call">THREE-AND-ONE LINES</span> (any three dancers facing one way,
with the fourth dancer facing the other way).</li>
</ul>
<p>Similarly, when we say <span class="call">COLUMNS</span>, we're talking about
another class of formations. It's a bit harder to describe these,
so they're called by the names of the basic calls that start from
them.</p>
<ul>
<li><span class="call">DOUBLE PASS THRU</span> formation (or <span class="call">DPT</span> formation for
short). Here all dancers are facing the center of the set.</li>
<li><span class="call">COMPLETED DPT</span> formation. All the dancers are facing away
from the center.</li>
<li><span class="call">EIGHT CHAIN</span> formation. The center couples are facing the
outside couples.</li>
<li><span class="call">TRADE BY</span> formation. The center couples are facing each
other and the outside couples have their backs to the centers.</li>
<li><span class="call">RIGHT-HANDED</span> (or <span class="call">LEFT-HANDED</span>) <span class="call">COLUMNS</span>.
Dancers have right (or left) hands with the dancer next to
them.</li>
<li><span class="call">MAGIC COLUMNS</span>. The outside dancers have right hands
while the center dancers have lefts, or vice-versa (this is aC1
formation).</li>
</ul>
<p>Normally when we speak of <span class="call">LINES</span> we mean that we have two
lines that are <span class="call">PARALLEL</span> (the lines are the same, and are
symmetric). The lines can also be end-to-end, where we have a
<span class="call">GRAND</span> or <span class="call">TIDAL</span> line (<span class="call">TIDAL</span> is most often used
when describing a <span class="call">GRAND OCEAN WAVE</span>).</p>
<p>There are other formations, like <span class="call">DIAMONDS</span>and <span class="call">QUARTER
TAG</span>, that you'll see at Plus levels and above. But we'll leave
those for another time, perhaps, so that there's room to talk some
more about the <b>awareness</b> of what your formation is and where
you are.</p>
<p>Are you in <span class="call">OCEAN WAVES</span>, or <span class="call">TWO-FACED LINES</span>? You
might have to do the call a little differently depending upon the
answer (<span class="call">LINEAR CYCLE</span> is an example here). Are you an end, or
a center? The definitions of some calls require you to know that.
Are you in a left-handed <span class="call">OCEAN WAVE</span>? <span class="call">SWING THRU</span> feels
different from there, since it always starts with the <b>right</b>
hand, which in this case is the center.</p>
<p>If we <span class="call">PASS THE OCEAN</span> from <span class="call">FACING LINES</span> we get
<span class="call">OCEAN WAVES</span>, but if we do it from <span class="call">EIGHT CHAIN</span>
formation we get a <span class="call">TIDAL WAVE</span>. The difference is important,
and it helps if you know what to expect at the end of the call. If
you're expecting the wrong formation after <span class="call">FAN THE TOP</span>,
you're likely to go too far or not far enough. <span class="call">FAN THE TOP</span>
will take <span class="call">OCEAN WAVES</span> to a <span class="call">TIDAL WAVE</span> and
vice-versa.</p>
<p>And while we're talking about <span class="call">TIDAL WAVES</span>, remember that
a <span class="call">TIDAL WAVE</span> is two waves end-to-end. It's important to know
whether you're an end or a center of <b>your wave</b>, as well as
whether you're in the center of the <span class="call">TIDAL WAVE</span>. For
instance, if we <span class="call">RECYCLE</span> from a <span class="call">TIDAL WAVE</span> each wave
works independently. If you're confused about where the center of
the wave is, you'll have trouble. On the other hand, we can have
just the center four <span class="call">RECYCLE</span> . You need to know whether
you're one of the center four.</p>
<p>There's a lot more that we could say on this subject, but space
doesn't permit it. Now when we talk about the difference between
doing <span class="call">RIGHT AND LEFT THRU</span> from <span class="call">FACING LINES</span>and doing
it from <span class="call">TRADE BY</span> formation, you'll know what we mean. And if
you learn what to expect when you <span class="call">SCOOT BACK</span> from <span class="call">QUARTER
TAG</span> (ending in <span class="call">THREE-QUARTER TAG</span>), you'll be better able
to help the dancers who have trouble with it, and you'll keep your
square going. Next time you're dancing, give a little thought to
the formations. Start looking around and seeing what formation
you're in and where <b>you</b> are in it. End? Center? Facing in?
Facing out? Is your partner on your left, or your right? Once you
get used to it, you'll find yourself more certain of what you're
doing than you might have been before.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9204.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
